<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Pyramid extends Model
{
  use HasFactory;

  protected $fillable = [
    'page',
    'user_id',
    'items',
  ];

  public function user()
  {
    return $this->belongsTo(User::class);
  }
}
